<?php
/**
 * @package     Joomla.Site
 * @subpackage  mod_articles_latest
 *
 * @copyright   (C) 2006 Open Source Matters, Inc. <https://www.joomla.org>
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 */

defined('_JEXEC') or die;

// Load FieldsHelper
JLoader::register('FieldsHelper', JPATH_ADMINISTRATOR . '/components/com_fields/helpers/fields.php');

// Generate Random-ID to create unique identifier for Tiny-Slider-Setup
$randomId = substr(md5(uniqid()), 0, 12);;

?>
<div class="latestnews--grid latestnews<?php echo $moduleclass_sfx; ?> mod-list">
    <div class="grid grid--col3">
        <?php foreach ($list as $item) : ?>
            <?php
            $item->jcfields = FieldsHelper::getFields('com_content.article', $item, true);

            foreach($item->jcfields as $jcfield)
            {
                $item->jcfields[$jcfield->name] = $jcfield;
            }
            ?>
            <div class="griditem">
                <a href="<?php echo $item->link; ?>">
                    <?php
                    $sizes = getimagesize(JURI::base() . json_decode($item->images)->image_intro);
                    ?>
                    <img class="griditem__image" loading="lazy" width="<?php echo $sizes[0]; ?>" height="<?php echo $sizes[1]; ?>" src="<?php echo json_decode($item->images)->image_intro;?>" />
                    <div>
                        <?php if($item->jcfields['subtitle']->value): ?>
                            <span class="griditem__subtitle"><?php echo  $item->jcfields['subtitle']->value ;?></span>
                        <?php endif; ?>
                        <h3 class="griditem__title"><?php echo $item->title; ?></h3>
                    </div>
                </a>
            </div>
        <?php endforeach; ?>
    </div>
</div>
