<?php
/**
 * @package     Joomla.Site
 * @subpackage  mod_articles_latest
 *
 * @copyright   (C) 2006 Open Source Matters, Inc. <https://www.joomla.org>
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 */

defined('_JEXEC') or die;

// Load FieldsHelper
JLoader::register('FieldsHelper', JPATH_ADMINISTRATOR . '/components/com_fields/helpers/fields.php');

// Generate Random-ID to create unique identifier for Tiny-Slider-Setup
$randomId = substr(md5(uniqid()), 0, 12);;

?>
<div id="latestnewsslider--<?php echo $randomId; ?>" class="latestnews--slider latestnews<?php echo $moduleclass_sfx; ?> mod-list">
    <?php foreach ($list as $item) : ?>
        // Register Fields
        <?php
        $item->jcfields = FieldsHelper::getFields('com_content.article', $item, true);

        foreach($item->jcfields as $jcfield)
        {
            $item->jcfields[$jcfield->name] = $jcfield;
        }
        ?>
        <div class="latestnewsslider__item" style="background-color:  <?php echo $item->jcfields['backgroundcolor']->value; ?>">
            <a href="<?php echo $item->link; ?>" class="latestnewsslider__upper">
                <h3 class="latestnewsslider__title"><?php echo $item->title; ?></h3>
                <?php
                $sizes = getimagesize(JURI::base() . json_decode($item->images)->image_fulltext);
                ?>
                <img class="latestnewsslider__image" loading="lazy" width="<?php echo $sizes[0]; ?>" height="<?php echo $sizes[1]; ?>" src="<?php echo json_decode($item->images)->image_fulltext;?>" />
            </a>
            <div class="latestnewsslider__lower">
                <div>
                    <span class="latestnewsslider__lowertitle"><?php echo $item->title; ?></span>
                    <span class="latestnewsslider__date"><?php echo JFactory::getDate($item->publish_up)->format('m-Y'); ?></span>
                </div>
                <a class="latestnewsslider__readmore" href="<?php echo $item->link; ?>" itemprop="url">
                    View Case
                    <svg width="41" height="10" viewBox="0 0 41 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M40.4419 5.44194C40.686 5.19786 40.686 4.80214 40.4419 4.55806L36.4645 0.580582C36.2204 0.336505 35.8247 0.336505 35.5806 0.580582C35.3365 0.82466 35.3365 1.22039 35.5806 1.46447L39.1161 5L35.5806 8.53553C35.3365 8.77961 35.3365 9.17534 35.5806 9.41942C35.8247 9.66349 36.2204 9.66349 36.4645 9.41942L40.4419 5.44194ZM40 4.375L5.46392e-08 4.375L-5.46392e-08 5.625L40 5.625L40 4.375Z" fill="white"/>
                    </svg>
                </a>
            </div>
        </div>
    <?php endforeach; ?>
</div>
<script>
  document.addEventListener('DOMContentLoaded', () => {
    tns({
      container: '#latestnewsslider--<?php echo $randomId; ?>',
      items: 1,
      slideBy: 1,
      autoplay: false,
      loop: true,
      nav: false,
      mouseDrag: true,
      controls: true,
      rewind: false,
      speed: 500,
      mode: 'gallery'
    });
  });
</script>
