<?php
defined('_JEXEC') or die;

$app = JFactory::getApplication();
$params = $app->getParams();
$pageclass = $params->get('pageclass_sfx');

$doc = JFactory::getDocument();
$this->language = $doc->language;
$this->direction = $doc->direction;

// Generator tag
$this->setGenerator(null);

// Add Stylesheets
unset($this->_scripts[$this->baseurl . '/media/system/js/caption.js']);

if (isset($this->_script['text/javascript']))
{
    $this->_script['text/javascript'] = preg_replace('%jQuery\(window\).on\(\'load\',\s*function\(\)\s*\{\s*new\s*JCaption\(\'img.caption\'\)\;\s*\}\)\;\s*%', '', $this->_script['text/javascript']);

    if (empty($this->_script['text/javascript']))
    {
        unset($this->_script['text/javascript']);
    }
};
?>
<!doctype html>
<!--[if lt IE 7]> <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>"> <![endif]-->
<!--[if IE 7]>    <html class="no-js lt-ie9 lt-ie8" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>"> <![endif]-->
<!--[if IE 8]>    <html class="no-js lt-ie9" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>"> <!--<![endif]-->
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=3">
    <jdoc:include type="head" />
    <link rel="icon" type="image/svg+xml" href="<?php echo 'templates/' . $this->template . '/'; ?>/favicon.svg" sizes="any">
    <link rel="preload" href="<?php echo $this->baseurl ?>/templates/backupmonkey-boilerplate/font/space-grotesk-v6-latin-regular.woff2" as="font" type="font/woff2" crossorigin>
    <link rel="preload" href="<?php echo $this->baseurl ?>/templates/backupmonkey-boilerplate/font/space-grotesk-v6-latin-500.woff2" as="font" type="font/woff2" crossorigin>
    <link rel="preload" href="<?php echo $this->baseurl ?>/templates/backupmonkey-boilerplate/font/space-grotesk-v6-latin-700.woff2" as="font" type="font/woff2" crossorigin>
    <?php if(empty($_SERVER['HTTP_X_INLINE_STYLES']) || $_SERVER['HTTP_X_INLINE_STYLES'] !== 'false'): ?>
    <style>
        <?php echo file_get_contents(dirname(__FILE__) . "/css/critical.css"); ?>
    </style>
    <?php else: ?>
        <link href="<?php echo 'templates/' . $this->template . '/css/critical.css?v=' . md5(file_get_contents(dirname(__FILE__) . "/css/critical.css")); ?>" rel="stylesheet" type="text/css" />
     <?php endif; ?>
</head>
<body class="<?php echo $pageclass ? htmlspecialchars($pageclass) : 'default'; ?>">
    <header>
        <div class="headerbar">
            <a class="headerbar__logo" href="<?php echo $this->baseurl ?>">
                <svg width="181" height="51" viewBox="0 0 181 51" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <title>WebGorilla Logomark - Link to Homepage</title>
                    <path d="M43.092 18.288C43.644 18.288 44.04 18.408 44.28 18.648C44.544 18.888 44.676 19.2 44.676 19.584C44.676 20.208 44.484 20.76 44.1 21.24C43.74 21.72 43.164 21.972 42.372 21.996C40.476 22.02 38.772 21.876 37.26 21.564C35.58 25.14 33.552 28.116 31.176 30.492C28.824 32.844 26.496 34.02 24.192 34.02C22.08 34.02 20.496 32.904 19.44 30.672C18.384 28.416 17.784 25.404 17.64 21.636C16.2 25.812 14.568 28.92 12.744 30.96C10.944 33 9.024 34.02 6.984 34.02C4.68 34.02 2.94 32.592 1.764 29.736C0.588 26.856 0 22.992 0 18.144C0 14.616 0.312 10.74 0.935999 6.516C1.104 5.316 1.404 4.488 1.836 4.032C2.292 3.552 3 3.312 3.96 3.312C4.68 3.312 5.232 3.468 5.616 3.78C6.024 4.092 6.228 4.668 6.228 5.508C6.228 5.676 6.204 6 6.156 6.48C5.436 11.4 5.076 15.588 5.076 19.044C5.076 22.26 5.352 24.744 5.904 26.496C6.456 28.248 7.2 29.124 8.136 29.124C8.976 29.124 9.984 28.248 11.16 26.496C12.36 24.72 13.548 22.104 14.724 18.648C15.9 15.168 16.896 11.028 17.712 6.228C17.904 5.124 18.252 4.368 18.756 3.96C19.284 3.528 19.992 3.312 20.88 3.312C21.624 3.312 22.164 3.48 22.5 3.816C22.86 4.128 23.04 4.608 23.04 5.256C23.04 5.64 23.016 5.94 22.968 6.156C22.296 10.068 21.96 13.98 21.96 17.892C21.96 20.556 22.044 22.68 22.212 24.264C22.404 25.848 22.752 27.06 23.256 27.9C23.784 28.716 24.54 29.124 25.524 29.124C26.676 29.124 27.96 28.26 29.376 26.532C30.792 24.78 32.088 22.608 33.264 20.016C31.8 19.104 30.696 17.928 29.952 16.488C29.208 15.024 28.836 13.344 28.836 11.448C28.836 9.552 29.124 7.956 29.7 6.66C30.3 5.34 31.104 4.356 32.112 3.708C33.144 3.06 34.284 2.736 35.532 2.736C37.068 2.736 38.28 3.288 39.168 4.392C40.08 5.496 40.536 7.008 40.536 8.928C40.536 11.64 39.948 14.652 38.772 17.964C39.996 18.18 41.436 18.288 43.092 18.288ZM32.472 11.196C32.472 13.548 33.228 15.288 34.74 16.416C35.676 13.728 36.144 11.508 36.144 9.756C36.144 8.748 36.012 8.016 35.748 7.56C35.484 7.08 35.124 6.84 34.668 6.84C34.02 6.84 33.492 7.224 33.084 7.992C32.676 8.736 32.472 9.804 32.472 11.196Z" fill="#323133"/>
                    <path d="M57.2327 25.812C57.5447 25.812 57.7847 25.956 57.9527 26.244C58.1447 26.532 58.2407 26.928 58.2407 27.432C58.2407 28.392 58.0127 29.136 57.5567 29.664C56.6687 30.744 55.4087 31.74 53.7767 32.652C52.1687 33.564 50.4407 34.02 48.5927 34.02C46.0727 34.02 44.1167 33.336 42.7247 31.968C41.3327 30.6 40.6367 28.728 40.6367 26.352C40.6367 24.696 40.9847 23.16 41.6807 21.744C42.3767 20.304 43.3367 19.164 44.5607 18.324C45.8087 17.484 47.2127 17.064 48.7727 17.064C50.1647 17.064 51.2807 17.484 52.1207 18.324C52.9607 19.14 53.3807 20.256 53.3807 21.672C53.3807 23.328 52.7807 24.756 51.5807 25.956C50.4047 27.132 48.4007 28.068 45.5687 28.764C46.1687 29.868 47.3087 30.42 48.9887 30.42C50.0687 30.42 51.2927 30.048 52.6607 29.304C54.0527 28.536 55.2527 27.54 56.2607 26.316C56.5487 25.98 56.8727 25.812 57.2327 25.812ZM48.1607 20.592C47.2727 20.592 46.5167 21.108 45.8927 22.14C45.2927 23.172 44.9927 24.42 44.9927 25.884V25.956C46.4087 25.62 47.5247 25.116 48.3407 24.444C49.1567 23.772 49.5647 22.992 49.5647 22.104C49.5647 21.648 49.4327 21.288 49.1687 21.024C48.9287 20.736 48.5927 20.592 48.1607 20.592Z" fill="#323133"/>
                    <path d="M74.4615 22.788C74.7735 22.788 75.0135 22.944 75.1815 23.256C75.3495 23.568 75.4335 23.964 75.4335 24.444C75.4335 25.044 75.3495 25.512 75.1815 25.848C75.0135 26.16 74.7495 26.376 74.3895 26.496C72.9495 27 71.3655 27.288 69.6375 27.36C69.1575 29.352 68.2455 30.96 66.9015 32.184C65.5815 33.408 64.1175 34.02 62.5095 34.02C60.0855 34.02 58.3215 33.096 57.2175 31.248C56.1135 29.4 55.5615 26.724 55.5615 23.22C55.5615 20.124 55.9455 16.764 56.7135 13.14C57.4815 9.492 58.5975 6.396 60.0615 3.852C61.5495 1.284 63.3135 0 65.3535 0C66.4575 0 67.3455 0.48 68.0175 1.44C68.6895 2.376 69.0255 3.6 69.0255 5.112C69.0255 7.08 68.6535 9.036 67.9095 10.98C67.1655 12.924 65.9295 14.964 64.2015 17.1C65.8095 17.22 67.1175 17.892 68.1255 19.116C69.1335 20.316 69.7335 21.804 69.9255 23.58C71.0535 23.508 72.3975 23.268 73.9575 22.86C74.1015 22.812 74.2695 22.788 74.4615 22.788ZM64.5255 3.564C64.0455 3.564 63.5175 4.284 62.9415 5.724C62.3895 7.14 61.8735 9.072 61.3935 11.52C60.9135 13.968 60.5535 16.644 60.3135 19.548C61.8975 16.644 63.1575 14.088 64.0935 11.88C65.0535 9.648 65.5335 7.668 65.5335 5.94C65.5335 5.172 65.4375 4.584 65.2455 4.176C65.0775 3.768 64.8375 3.564 64.5255 3.564ZM62.6535 30.204C63.3975 30.204 64.0575 29.892 64.6335 29.268C65.2095 28.644 65.5935 27.744 65.7855 26.568C65.0415 26.064 64.4655 25.404 64.0575 24.588C63.6735 23.772 63.4815 22.908 63.4815 21.996C63.4815 21.66 63.5295 21.204 63.6255 20.628H63.5175C62.5335 20.628 61.7055 21.12 61.0335 22.104C60.3855 23.064 60.0615 24.36 60.0615 25.992C60.0615 27.36 60.3135 28.404 60.8175 29.124C61.3455 29.844 61.9575 30.204 62.6535 30.204Z" fill="#323133"/>
                    <path d="M102.709 25.884C103.021 25.884 103.261 26.04 103.429 26.352C103.621 26.64 103.717 27.012 103.717 27.468C103.717 28.02 103.633 28.452 103.465 28.764C103.297 29.076 103.033 29.352 102.673 29.592C101.257 30.528 99.0011 32.064 95.9051 34.2C94.9691 39.168 93.7571 43.08 92.2691 45.936C90.7811 48.792 88.8971 50.22 86.6171 50.22C85.3931 50.22 84.3971 49.836 83.6291 49.068C82.8611 48.324 82.4771 47.34 82.4771 46.116C82.4771 44.988 82.7291 43.848 83.2331 42.696C83.7371 41.544 84.6731 40.212 86.0411 38.7C87.4331 37.188 89.3891 35.46 91.9091 33.516L92.0171 32.832C90.1211 33.624 88.2611 34.02 86.4371 34.02C83.7491 34.02 81.3851 33.504 79.3451 32.472C77.3051 31.416 75.7211 29.928 74.5931 28.008C73.4651 26.088 72.9011 23.856 72.9011 21.312C72.9011 17.76 73.5731 14.628 74.9171 11.916C76.2611 9.18 78.1091 7.068 80.4611 5.58C82.8371 4.068 85.4891 3.312 88.4171 3.312C91.2251 3.312 93.3251 3.972 94.7171 5.292C96.1331 6.588 96.8411 8.316 96.8411 10.476C96.8411 11.892 96.5771 13.032 96.0491 13.896C95.5451 14.736 94.8131 15.156 93.8531 15.156C93.2051 15.156 92.6771 15 92.2691 14.688C91.8851 14.376 91.6931 13.944 91.6931 13.392C91.6931 13.152 91.7411 12.744 91.8371 12.168C91.9811 11.496 92.0531 10.968 92.0531 10.584C92.0531 9.576 91.7411 8.796 91.1171 8.244C90.5171 7.692 89.4971 7.416 88.0571 7.416C86.3051 7.416 84.6731 7.92 83.1611 8.928C81.6731 9.936 80.4731 11.448 79.5611 13.464C78.6491 15.456 78.1931 17.856 78.1931 20.664C78.1931 23.544 78.9731 25.776 80.5331 27.36C82.1171 28.92 84.3971 29.7 87.3731 29.7C89.0291 29.7 90.7571 29.328 92.5571 28.584L93.0611 24.192H89.3891C88.7171 24.192 88.2011 24.036 87.8411 23.724C87.4811 23.388 87.3011 22.848 87.3011 22.104C87.3011 21.432 87.4811 20.904 87.8411 20.52C88.2011 20.136 88.6811 19.944 89.2811 19.944H96.0131C96.5411 19.944 96.9731 20.124 97.3091 20.484C97.6691 20.82 97.8131 21.312 97.7411 21.96C97.6691 22.728 97.4291 24.468 97.0211 27.18L96.6251 29.916C98.5451 28.476 100.297 27.228 101.881 26.172C102.193 25.98 102.469 25.884 102.709 25.884ZM87.0131 46.728C87.6371 46.728 88.3211 46.02 89.0651 44.604C89.8091 43.188 90.5051 40.908 91.1531 37.764C89.3291 39.324 88.0091 40.728 87.1931 41.976C86.4011 43.248 86.0051 44.364 86.0051 45.324C86.0051 46.26 86.3411 46.728 87.0131 46.728Z" fill="#323133"/>
                    <path d="M119.865 22.788C120.177 22.788 120.417 22.944 120.585 23.256C120.753 23.568 120.837 23.964 120.837 24.444C120.837 25.596 120.489 26.28 119.793 26.496C118.353 27 116.769 27.288 115.041 27.36C114.585 29.376 113.685 30.996 112.341 32.22C110.997 33.42 109.473 34.02 107.769 34.02C106.329 34.02 105.093 33.672 104.061 32.976C103.053 32.28 102.285 31.356 101.757 30.204C101.229 29.052 100.965 27.804 100.965 26.46C100.965 24.636 101.313 23.016 102.009 21.6C102.705 20.16 103.665 19.044 104.889 18.252C106.113 17.436 107.469 17.028 108.957 17.028C110.781 17.028 112.245 17.664 113.349 18.936C114.477 20.184 115.137 21.732 115.329 23.58C116.457 23.508 117.801 23.268 119.361 22.86C119.553 22.812 119.721 22.788 119.865 22.788ZM108.057 30.204C108.825 30.204 109.485 29.892 110.037 29.268C110.613 28.644 110.997 27.744 111.189 26.568C110.445 26.064 109.869 25.404 109.461 24.588C109.077 23.772 108.885 22.908 108.885 21.996C108.885 21.612 108.921 21.228 108.993 20.844H108.813C107.853 20.844 107.049 21.312 106.401 22.248C105.777 23.16 105.465 24.456 105.465 26.136C105.465 27.456 105.717 28.464 106.221 29.16C106.749 29.856 107.361 30.204 108.057 30.204Z" fill="#323133"/>
                    <path d="M120.303 34.02C119.391 34.02 118.743 33.54 118.359 32.58C117.999 31.62 117.819 30.084 117.819 27.972C117.819 24.852 118.263 21.888 119.151 19.08C119.367 18.384 119.715 17.88 120.195 17.568C120.699 17.232 121.395 17.064 122.283 17.064C122.763 17.064 123.099 17.124 123.291 17.244C123.483 17.364 123.579 17.592 123.579 17.928C123.579 18.312 123.399 19.176 123.039 20.52C122.799 21.48 122.607 22.32 122.463 23.04C122.319 23.76 122.199 24.648 122.103 25.704C122.895 23.64 123.783 21.96 124.767 20.664C125.751 19.368 126.711 18.444 127.647 17.892C128.607 17.34 129.483 17.064 130.275 17.064C131.835 17.064 132.615 17.844 132.615 19.404C132.615 19.716 132.507 20.472 132.291 21.672C132.099 22.632 132.003 23.232 132.003 23.472C132.003 24.312 132.303 24.732 132.903 24.732C133.575 24.732 134.439 24.204 135.495 23.148C135.807 22.836 136.131 22.68 136.467 22.68C136.779 22.68 137.019 22.824 137.187 23.112C137.379 23.376 137.475 23.736 137.475 24.192C137.475 25.08 137.235 25.776 136.755 26.28C136.083 26.976 135.291 27.576 134.379 28.08C133.491 28.56 132.543 28.8 131.535 28.8C130.263 28.8 129.291 28.476 128.619 27.828C127.971 27.18 127.647 26.304 127.647 25.2C127.647 24.84 127.683 24.48 127.755 24.12C127.803 23.64 127.827 23.316 127.827 23.148C127.827 22.764 127.695 22.572 127.431 22.572C127.071 22.572 126.591 22.98 125.991 23.796C125.415 24.588 124.839 25.644 124.263 26.964C123.687 28.284 123.219 29.676 122.859 31.14C122.595 32.268 122.283 33.036 121.923 33.444C121.587 33.828 121.047 34.02 120.303 34.02Z" fill="#323133"/>
                    <path d="M138.846 14.688C137.838 14.688 137.082 14.46 136.578 14.004C136.074 13.524 135.822 12.864 135.822 12.024C135.822 11.184 136.146 10.488 136.794 9.936C137.466 9.36 138.294 9.072 139.278 9.072C140.166 9.072 140.886 9.288 141.438 9.72C141.99 10.152 142.266 10.764 142.266 11.556C142.266 12.516 141.954 13.284 141.33 13.86C140.706 14.412 139.878 14.688 138.846 14.688ZM138.558 34.02C136.998 34.02 135.858 33.468 135.138 32.364C134.442 31.26 134.094 29.796 134.094 27.972C134.094 26.892 134.226 25.512 134.49 23.832C134.778 22.128 135.138 20.544 135.57 19.08C135.786 18.312 136.074 17.784 136.434 17.496C136.794 17.208 137.37 17.064 138.162 17.064C139.386 17.064 139.998 17.472 139.998 18.288C139.998 18.888 139.77 20.28 139.314 22.464C138.738 25.104 138.45 26.892 138.45 27.828C138.45 28.548 138.546 29.1 138.738 29.484C138.93 29.868 139.254 30.06 139.71 30.06C140.142 30.06 140.682 29.76 141.33 29.16C141.978 28.56 142.842 27.612 143.922 26.316C144.21 25.98 144.534 25.812 144.894 25.812C145.206 25.812 145.446 25.956 145.614 26.244C145.806 26.532 145.902 26.928 145.902 27.432C145.902 28.392 145.674 29.136 145.218 29.664C142.842 32.568 140.622 34.02 138.558 34.02Z" fill="#323133"/>
                    <path d="M156.633 25.812C156.945 25.812 157.185 25.956 157.353 26.244C157.545 26.532 157.641 26.928 157.641 27.432C157.641 28.392 157.413 29.136 156.957 29.664C155.925 30.936 154.797 31.98 153.573 32.796C152.373 33.612 151.005 34.02 149.469 34.02C147.357 34.02 145.785 33.06 144.753 31.14C143.745 29.22 143.241 26.736 143.241 23.688C143.241 20.76 143.613 17.424 144.357 13.68C145.125 9.936 146.241 6.72 147.705 4.032C149.193 1.344 150.957 0 152.997 0C154.149 0 155.049 0.54 155.697 1.62C156.369 2.676 156.705 4.2 156.705 6.192C156.705 9.048 155.913 12.36 154.329 16.128C152.745 19.896 150.597 23.628 147.885 27.324C148.053 28.308 148.329 29.016 148.713 29.448C149.097 29.856 149.601 30.06 150.225 30.06C151.209 30.06 152.073 29.784 152.817 29.232C153.561 28.656 154.509 27.684 155.661 26.316C155.949 25.98 156.273 25.812 156.633 25.812ZM152.205 3.564C151.653 3.564 151.029 4.56 150.333 6.552C149.637 8.544 149.025 11.016 148.497 13.968C147.969 16.92 147.681 19.752 147.633 22.464C149.337 19.656 150.693 16.848 151.701 14.04C152.709 11.208 153.213 8.628 153.213 6.3C153.213 4.476 152.877 3.564 152.205 3.564Z" fill="#323133"/>
                    <path d="M168.375 25.812C168.687 25.812 168.927 25.956 169.095 26.244C169.287 26.532 169.383 26.928 169.383 27.432C169.383 28.392 169.155 29.136 168.699 29.664C167.667 30.936 166.539 31.98 165.315 32.796C164.115 33.612 162.747 34.02 161.211 34.02C159.099 34.02 157.527 33.06 156.495 31.14C155.487 29.22 154.983 26.736 154.983 23.688C154.983 20.76 155.355 17.424 156.099 13.68C156.867 9.936 157.983 6.72 159.447 4.032C160.935 1.344 162.699 0 164.739 0C165.891 0 166.791 0.54 167.439 1.62C168.111 2.676 168.447 4.2 168.447 6.192C168.447 9.048 167.655 12.36 166.071 16.128C164.487 19.896 162.339 23.628 159.627 27.324C159.795 28.308 160.071 29.016 160.455 29.448C160.839 29.856 161.343 30.06 161.967 30.06C162.951 30.06 163.815 29.784 164.559 29.232C165.303 28.656 166.251 27.684 167.403 26.316C167.691 25.98 168.015 25.812 168.375 25.812ZM163.947 3.564C163.395 3.564 162.771 4.56 162.075 6.552C161.379 8.544 160.767 11.016 160.239 13.968C159.711 16.92 159.423 19.752 159.375 22.464C161.079 19.656 162.435 16.848 163.443 14.04C164.451 11.208 164.955 8.628 164.955 6.3C164.955 4.476 164.619 3.564 163.947 3.564Z" fill="#323133"/>
                    <path d="M170.262 34.02C168.894 34.02 167.778 33.48 166.914 32.4C166.074 31.32 165.654 29.904 165.654 28.152C165.654 26.232 166.098 24.42 166.986 22.716C167.874 20.988 169.05 19.608 170.514 18.576C172.002 17.52 173.574 16.992 175.23 16.992C175.758 16.992 176.106 17.1 176.274 17.316C176.466 17.508 176.622 17.868 176.742 18.396C177.198 18.3 177.702 18.252 178.254 18.252C178.83 18.252 179.274 18.396 179.586 18.684C179.898 18.972 180.054 19.38 180.054 19.908C180.054 20.46 179.934 21.42 179.694 22.788C179.43 24.252 179.226 25.656 179.082 27C178.938 28.32 178.866 29.808 178.866 31.464C178.866 32.376 178.674 33.036 178.29 33.444C177.93 33.828 177.33 34.02 176.49 34.02C175.674 34.02 175.062 33.828 174.654 33.444C174.27 33.036 174.078 32.388 174.078 31.5L174.114 30.924C173.37 32.988 172.086 34.02 170.262 34.02ZM171.666 30.384C172.338 30.384 172.95 29.916 173.502 28.98C174.054 28.044 174.546 26.376 174.978 23.976L175.662 20.34C174.678 20.364 173.766 20.748 172.926 21.492C172.086 22.212 171.414 23.172 170.91 24.372C170.406 25.572 170.154 26.844 170.154 28.188C170.154 28.908 170.286 29.46 170.55 29.844C170.838 30.204 171.21 30.384 171.666 30.384Z" fill="#323133"/>
                </svg>
            </a>
            <button title="Open/Close Navigation" class="header__navtoggler">
                <span></span>
                <span></span>
                <span></span>
            </button>
            <nav class="header__mainnav">
                <?php if ($this->countModules( 'wg-mainmenu' )) : ?>
                    <jdoc:include type="modules" name="wg-mainmenu" />
                <?php endif; ?>
            </nav>
        </div>
    </header>
    <main>
        <?php if ($app->getMenu()->getActive() == $app->getMenu()->getDefault()): ?>
            <div class="introarea">
                <h1><?php echo JText::_('TPL_WEBGORILLAS_HERO_INTRODUCTION'); ?></h1>
            </div>
        <?php endif; ?>
        <?php if ($this->countModules( 'wg-contenttop' )) : ?>
            <jdoc:include type="modules" name="wg-contenttop" />
        <?php endif; ?>
        <div class="maincontent">
            <jdoc:include type="message" />
            <jdoc:include type="component" />
        </div>
        <?php if ($this->countModules( 'wg-contentbottom' )) : ?>
            <jdoc:include type="modules" name="wg-contentbottom" />
        <?php endif; ?>
    </main>
    <footer>
        <div class="mainfooter">
            <div class="mainfooter__left">
                <?php echo JText::_('TPL_WEBGORILLAS_FOOTER_ADDRESS'); ?>
            </div>
            <div class="mainfooter__right">
                <ul class="mainfooter__socialmedialist">
                    <li>
                        <a href="<?php echo JText::_('TPL_WEBGORILLAS_FOOTER_FACEBOOK'); ?>">
                            <svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <g clip-path="url(#clip0)">
                                    <path d="M24.0933 16.78C24.0624 16.7449 24.0245 16.7166 23.982 16.6971C23.9395 16.6776 23.8934 16.6672 23.8466 16.6667H21.3333V15.7267C21.3333 15.54 21.3733 15.3267 21.6733 15.3267H23.6733C23.7172 15.3285 23.761 15.3205 23.8014 15.3032C23.8417 15.2859 23.8777 15.2597 23.9066 15.2267C23.9654 15.1657 23.9988 15.0847 24 15V12.3333C24 12.2449 23.9649 12.1601 23.9023 12.0976C23.8398 12.0351 23.7551 12 23.6666 12H20.78C17.58 12 17.3333 14.7333 17.3333 15.5667V16.6667H15.6666C15.5782 16.6667 15.4935 16.7018 15.4309 16.7643C15.3684 16.8268 15.3333 16.9116 15.3333 17V19.6667C15.3333 19.7551 15.3684 19.8399 15.4309 19.9024C15.4935 19.9649 15.5782 20 15.6666 20H17.3333V27.6667C17.3333 27.7551 17.3684 27.8399 17.4309 27.9024C17.4935 27.9649 17.5782 28 17.6666 28H21C21.0884 28 21.1732 27.9649 21.2357 27.9024C21.2982 27.8399 21.3333 27.7551 21.3333 27.6667V20H23.5666C23.6496 20.0004 23.7297 19.9699 23.7913 19.9144C23.8529 19.859 23.8917 19.7825 23.9 19.7L24.18 17.0333C24.1838 16.9874 24.1781 16.9412 24.1632 16.8976C24.1483 16.854 24.1245 16.8139 24.0933 16.78Z" fill="white" fill-opacity="0.85"/>
                                </g>
                                <circle cx="20" cy="20" r="19.5" stroke="white" stroke-opacity="0.8"/>
                                <defs>
                                    <clipPath id="clip0">
                                        <rect width="16" height="16" fill="white" transform="translate(12 12)"/>
                                    </clipPath>
                                </defs>
                            </svg>
                        </a>
                    </li>
                    <li>
                        <a href="<?php echo JText::_('TPL_WEBGORILLAS_FOOTER_INSTAGRAM'); ?>">
                            <svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M23.6667 12H16.3333C15.1846 12.0018 14.0834 12.4589 13.2712 13.2712C12.4589 14.0834 12.0018 15.1846 12 16.3333V23.6667C12.0018 24.8154 12.4589 25.9166 13.2712 26.7288C14.0834 27.5411 15.1846 27.9982 16.3333 28H23.6667C24.8154 27.9982 25.9166 27.5411 26.7288 26.7288C27.5411 25.9166 27.9982 24.8154 28 23.6667V16.3333C27.9982 15.1846 27.5411 14.0834 26.7288 13.2712C25.9166 12.4589 24.8154 12.0018 23.6667 12V12ZM20 23.6667C19.2748 23.6667 18.5659 23.4516 17.9629 23.0487C17.3599 22.6458 16.89 22.0732 16.6124 21.4032C16.3349 20.7332 16.2623 19.9959 16.4038 19.2847C16.5453 18.5734 16.8945 17.9201 17.4073 17.4073C17.9201 16.8945 18.5734 16.5453 19.2847 16.4038C19.9959 16.2623 20.7332 16.3349 21.4032 16.6124C22.0732 16.89 22.6458 17.3599 23.0487 17.9629C23.4516 18.5659 23.6667 19.2748 23.6667 20C23.6667 20.9725 23.2804 21.9051 22.5927 22.5927C21.9051 23.2804 20.9725 23.6667 20 23.6667ZM24.3333 16.3333C24.1356 16.3333 23.9422 16.2747 23.7778 16.1648C23.6133 16.0549 23.4851 15.8987 23.4095 15.716C23.3338 15.5333 23.314 15.3322 23.3525 15.1382C23.3911 14.9443 23.4864 14.7661 23.6262 14.6262C23.7661 14.4864 23.9443 14.3911 24.1382 14.3525C24.3322 14.314 24.5333 14.3338 24.716 14.4095C24.8987 14.4851 25.0549 14.6133 25.1648 14.7778C25.2747 14.9422 25.3333 15.1356 25.3333 15.3333C25.3333 15.5985 25.228 15.8529 25.0404 16.0404C24.8529 16.228 24.5985 16.3333 24.3333 16.3333Z" fill="white" fill-opacity="0.85"/>
                                <circle cx="20" cy="20" r="19.5" stroke="white" stroke-opacity="0.8"/>
                            </svg>
                        </a>
                    </li>
                    <li>
                        <a href="<?php echo JText::_('TPL_WEBGORILLAS_FOOTER_TWITTER'); ?>">
                            <svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M27.5467 16.2935C27.5941 16.254 27.6297 16.2022 27.6494 16.1438C27.6691 16.0853 27.6723 16.0225 27.6585 15.9624C27.6446 15.9023 27.6144 15.8472 27.5711 15.8033C27.5279 15.7593 27.4732 15.7282 27.4133 15.7135L26.8867 15.5801C26.8388 15.5681 26.7942 15.5457 26.756 15.5143C26.7179 15.483 26.6872 15.4436 26.6661 15.3989C26.6451 15.3543 26.6342 15.3055 26.6343 15.2561C26.6344 15.2068 26.6454 15.158 26.6667 15.1135L26.96 14.5201C26.9877 14.4626 26.9983 14.3984 26.9906 14.335C26.9829 14.2717 26.9571 14.2119 26.9164 14.1627C26.8757 14.1136 26.8217 14.0772 26.7609 14.0578C26.7001 14.0384 26.635 14.0369 26.5733 14.0535L25.24 14.4268C25.1903 14.4413 25.138 14.444 25.087 14.4347C25.0361 14.4255 24.9881 14.4045 24.9467 14.3735C24.3697 13.9407 23.6679 13.7068 22.9467 13.7068C22.0626 13.7068 21.2148 14.058 20.5897 14.6831C19.9645 15.3082 19.6133 16.1561 19.6133 17.0401V17.2801C19.6136 17.3211 19.5988 17.3607 19.5718 17.3914C19.5447 17.4222 19.5073 17.4419 19.4667 17.4468C17.5933 17.6668 15.8 16.7135 13.8667 14.4868C13.8247 14.4405 13.7707 14.4066 13.7107 14.389C13.6507 14.3713 13.5871 14.3706 13.5267 14.3868C13.4723 14.4118 13.4256 14.451 13.3916 14.5003C13.3576 14.5495 13.3374 14.6071 13.3333 14.6668C13.0663 15.7637 13.1743 16.9184 13.64 17.9468C13.6538 17.9741 13.6598 18.0046 13.6574 18.0351C13.655 18.0655 13.6443 18.0947 13.6264 18.1195C13.6085 18.1443 13.5841 18.1637 13.5559 18.1755C13.5278 18.1874 13.4969 18.1913 13.4667 18.1868L12.72 18.0401C12.667 18.0316 12.6127 18.036 12.5617 18.053C12.5108 18.07 12.4647 18.099 12.4274 18.1376C12.39 18.1762 12.3626 18.2233 12.3474 18.2748C12.3322 18.3263 12.3297 18.3808 12.34 18.4335C12.3976 18.9451 12.5695 19.4372 12.843 19.8734C13.1165 20.3096 13.4846 20.6788 13.92 20.9535C13.9482 20.9671 13.9719 20.9884 13.9886 21.0149C14.0052 21.0415 14.014 21.0721 14.014 21.1035C14.014 21.1348 14.0052 21.1654 13.9886 21.192C13.9719 21.2185 13.9482 21.2398 13.92 21.2535L13.5667 21.3935C13.5238 21.4107 13.4849 21.4366 13.4526 21.4696C13.4202 21.5027 13.3951 21.5421 13.3788 21.5853C13.3625 21.6286 13.3554 21.6748 13.3579 21.7209C13.3604 21.7671 13.3725 21.8122 13.3933 21.8535C13.5887 22.281 13.8849 22.6548 14.2565 22.9427C14.628 23.2307 15.0639 23.4243 15.5267 23.5068C15.5588 23.5185 15.5866 23.5398 15.6063 23.5678C15.6259 23.5958 15.6365 23.6292 15.6365 23.6635C15.6365 23.6977 15.6259 23.7311 15.6063 23.7591C15.5866 23.7871 15.5588 23.8084 15.5267 23.8201C14.6202 24.195 13.6475 24.3832 12.6667 24.3735C12.5783 24.3558 12.4865 24.3739 12.4114 24.4239C12.3364 24.474 12.2844 24.5517 12.2667 24.6401C12.249 24.7285 12.2672 24.8203 12.3172 24.8953C12.3672 24.9704 12.4449 25.0224 12.5333 25.0401C14.2317 25.8456 16.0808 26.284 17.96 26.3268C19.613 26.352 21.2365 25.8881 22.6267 24.9935C23.7702 24.2301 24.707 23.1958 25.3538 21.9826C26.0005 20.7693 26.337 19.415 26.3333 18.0401V17.4601C26.3337 17.4117 26.3447 17.364 26.3654 17.3202C26.3861 17.2765 26.4161 17.2378 26.4533 17.2068L27.5467 16.2935Z" fill="white" fill-opacity="0.85"/>
                                <circle cx="20" cy="20" r="19.5" stroke="white" stroke-opacity="0.8"/>
                            </svg>
                        </a>
                    </li>
                    <li>
                        <a href="<?php echo JText::_('TPL_WEBGORILLAS_FOOTER_LINKEDIN'); ?>">
                            <svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M14.3334 16.6667H17.6667V26.0001H14.3334V16.6667Z" fill="white" fill-opacity="0.85"/>
                                <path d="M14.3334 13.6667C14.3334 14.1087 14.5076 14.5326 14.8176 14.8452C15.1277 15.1577 15.5482 15.3333 15.9867 15.3333C16.4252 15.3333 16.8457 15.1577 17.1558 14.8452C17.4659 14.5326 17.64 14.1087 17.64 13.6667C17.64 13.2246 17.4659 12.8007 17.1558 12.4882C16.8457 12.1756 16.4252 12 15.9867 12C15.5482 12 15.1277 12.1756 14.8176 12.4882C14.5076 12.8007 14.3334 13.2246 14.3334 13.6667Z" fill="white" fill-opacity="0.85"/>
                                <path d="M25.3333 26.0001H27.3333C27.4217 26.0001 27.5065 25.965 27.569 25.9025C27.6315 25.8399 27.6667 25.7552 27.6667 25.6668V20.0668C27.6667 17.5534 26.2467 16.3334 24.26 16.3334C23.8681 16.3191 23.4776 16.387 23.1136 16.5329C22.7496 16.6787 22.4202 16.8992 22.1467 17.1801C22.1101 17.2223 22.0615 17.2523 22.0074 17.2661C21.9533 17.2799 21.8963 17.2767 21.844 17.2571C21.7917 17.2375 21.7467 17.2024 21.715 17.1564C21.6833 17.1105 21.6664 17.0559 21.6667 17.0001C21.6667 16.9117 21.6315 16.8269 21.569 16.7644C21.5065 16.7019 21.4217 16.6668 21.3333 16.6668H19.3333C19.2449 16.6668 19.1601 16.7019 19.0976 16.7644C19.0351 16.8269 19 16.9117 19 17.0001V25.6668C19 25.7552 19.0351 25.8399 19.0976 25.9025C19.1601 25.965 19.2449 26.0001 19.3333 26.0001H21.3333C21.4217 26.0001 21.5065 25.965 21.569 25.9025C21.6315 25.8399 21.6667 25.7552 21.6667 25.6668V20.6668C21.6667 20.2247 21.8423 19.8008 22.1548 19.4882C22.4674 19.1757 22.8913 19.0001 23.3333 19.0001C23.7754 19.0001 24.1993 19.1757 24.5118 19.4882C24.8244 19.8008 25 20.2247 25 20.6668V25.6668C25 25.7552 25.0351 25.8399 25.0976 25.9025C25.1601 25.965 25.2449 26.0001 25.3333 26.0001Z" fill="white" fill-opacity="0.85"/>
                                <circle cx="20" cy="20" r="19.5" stroke="white" stroke-opacity="0.8"/>
                            </svg>
                        </a>
                    </li>
                </ul>
                <div class="mainfooter__quickcontact">
                    <?php echo JText::_('TPL_WEBGORILLAS_FOOTER_QUICKCONTACT'); ?>
                </div>
            </div>
        </div>

        <div class="footerbar">
            <a class="footerbar__logo" href="<?php echo $this->baseurl ?>">
                <svg width="181" height="51" viewBox="0 0 181 51" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <title>WebGorilla Logomark - Link to Homepage</title>
                    <path d="M43.092 18.288C43.644 18.288 44.04 18.408 44.28 18.648C44.544 18.888 44.676 19.2 44.676 19.584C44.676 20.208 44.484 20.76 44.1 21.24C43.74 21.72 43.164 21.972 42.372 21.996C40.476 22.02 38.772 21.876 37.26 21.564C35.58 25.14 33.552 28.116 31.176 30.492C28.824 32.844 26.496 34.02 24.192 34.02C22.08 34.02 20.496 32.904 19.44 30.672C18.384 28.416 17.784 25.404 17.64 21.636C16.2 25.812 14.568 28.92 12.744 30.96C10.944 33 9.024 34.02 6.984 34.02C4.68 34.02 2.94 32.592 1.764 29.736C0.588 26.856 0 22.992 0 18.144C0 14.616 0.312 10.74 0.935999 6.516C1.104 5.316 1.404 4.488 1.836 4.032C2.292 3.552 3 3.312 3.96 3.312C4.68 3.312 5.232 3.468 5.616 3.78C6.024 4.092 6.228 4.668 6.228 5.508C6.228 5.676 6.204 6 6.156 6.48C5.436 11.4 5.076 15.588 5.076 19.044C5.076 22.26 5.352 24.744 5.904 26.496C6.456 28.248 7.2 29.124 8.136 29.124C8.976 29.124 9.984 28.248 11.16 26.496C12.36 24.72 13.548 22.104 14.724 18.648C15.9 15.168 16.896 11.028 17.712 6.228C17.904 5.124 18.252 4.368 18.756 3.96C19.284 3.528 19.992 3.312 20.88 3.312C21.624 3.312 22.164 3.48 22.5 3.816C22.86 4.128 23.04 4.608 23.04 5.256C23.04 5.64 23.016 5.94 22.968 6.156C22.296 10.068 21.96 13.98 21.96 17.892C21.96 20.556 22.044 22.68 22.212 24.264C22.404 25.848 22.752 27.06 23.256 27.9C23.784 28.716 24.54 29.124 25.524 29.124C26.676 29.124 27.96 28.26 29.376 26.532C30.792 24.78 32.088 22.608 33.264 20.016C31.8 19.104 30.696 17.928 29.952 16.488C29.208 15.024 28.836 13.344 28.836 11.448C28.836 9.552 29.124 7.956 29.7 6.66C30.3 5.34 31.104 4.356 32.112 3.708C33.144 3.06 34.284 2.736 35.532 2.736C37.068 2.736 38.28 3.288 39.168 4.392C40.08 5.496 40.536 7.008 40.536 8.928C40.536 11.64 39.948 14.652 38.772 17.964C39.996 18.18 41.436 18.288 43.092 18.288ZM32.472 11.196C32.472 13.548 33.228 15.288 34.74 16.416C35.676 13.728 36.144 11.508 36.144 9.756C36.144 8.748 36.012 8.016 35.748 7.56C35.484 7.08 35.124 6.84 34.668 6.84C34.02 6.84 33.492 7.224 33.084 7.992C32.676 8.736 32.472 9.804 32.472 11.196Z" fill="#fff"/>
                    <path d="M57.2327 25.812C57.5447 25.812 57.7847 25.956 57.9527 26.244C58.1447 26.532 58.2407 26.928 58.2407 27.432C58.2407 28.392 58.0127 29.136 57.5567 29.664C56.6687 30.744 55.4087 31.74 53.7767 32.652C52.1687 33.564 50.4407 34.02 48.5927 34.02C46.0727 34.02 44.1167 33.336 42.7247 31.968C41.3327 30.6 40.6367 28.728 40.6367 26.352C40.6367 24.696 40.9847 23.16 41.6807 21.744C42.3767 20.304 43.3367 19.164 44.5607 18.324C45.8087 17.484 47.2127 17.064 48.7727 17.064C50.1647 17.064 51.2807 17.484 52.1207 18.324C52.9607 19.14 53.3807 20.256 53.3807 21.672C53.3807 23.328 52.7807 24.756 51.5807 25.956C50.4047 27.132 48.4007 28.068 45.5687 28.764C46.1687 29.868 47.3087 30.42 48.9887 30.42C50.0687 30.42 51.2927 30.048 52.6607 29.304C54.0527 28.536 55.2527 27.54 56.2607 26.316C56.5487 25.98 56.8727 25.812 57.2327 25.812ZM48.1607 20.592C47.2727 20.592 46.5167 21.108 45.8927 22.14C45.2927 23.172 44.9927 24.42 44.9927 25.884V25.956C46.4087 25.62 47.5247 25.116 48.3407 24.444C49.1567 23.772 49.5647 22.992 49.5647 22.104C49.5647 21.648 49.4327 21.288 49.1687 21.024C48.9287 20.736 48.5927 20.592 48.1607 20.592Z" fill="#fff"/>
                    <path d="M74.4615 22.788C74.7735 22.788 75.0135 22.944 75.1815 23.256C75.3495 23.568 75.4335 23.964 75.4335 24.444C75.4335 25.044 75.3495 25.512 75.1815 25.848C75.0135 26.16 74.7495 26.376 74.3895 26.496C72.9495 27 71.3655 27.288 69.6375 27.36C69.1575 29.352 68.2455 30.96 66.9015 32.184C65.5815 33.408 64.1175 34.02 62.5095 34.02C60.0855 34.02 58.3215 33.096 57.2175 31.248C56.1135 29.4 55.5615 26.724 55.5615 23.22C55.5615 20.124 55.9455 16.764 56.7135 13.14C57.4815 9.492 58.5975 6.396 60.0615 3.852C61.5495 1.284 63.3135 0 65.3535 0C66.4575 0 67.3455 0.48 68.0175 1.44C68.6895 2.376 69.0255 3.6 69.0255 5.112C69.0255 7.08 68.6535 9.036 67.9095 10.98C67.1655 12.924 65.9295 14.964 64.2015 17.1C65.8095 17.22 67.1175 17.892 68.1255 19.116C69.1335 20.316 69.7335 21.804 69.9255 23.58C71.0535 23.508 72.3975 23.268 73.9575 22.86C74.1015 22.812 74.2695 22.788 74.4615 22.788ZM64.5255 3.564C64.0455 3.564 63.5175 4.284 62.9415 5.724C62.3895 7.14 61.8735 9.072 61.3935 11.52C60.9135 13.968 60.5535 16.644 60.3135 19.548C61.8975 16.644 63.1575 14.088 64.0935 11.88C65.0535 9.648 65.5335 7.668 65.5335 5.94C65.5335 5.172 65.4375 4.584 65.2455 4.176C65.0775 3.768 64.8375 3.564 64.5255 3.564ZM62.6535 30.204C63.3975 30.204 64.0575 29.892 64.6335 29.268C65.2095 28.644 65.5935 27.744 65.7855 26.568C65.0415 26.064 64.4655 25.404 64.0575 24.588C63.6735 23.772 63.4815 22.908 63.4815 21.996C63.4815 21.66 63.5295 21.204 63.6255 20.628H63.5175C62.5335 20.628 61.7055 21.12 61.0335 22.104C60.3855 23.064 60.0615 24.36 60.0615 25.992C60.0615 27.36 60.3135 28.404 60.8175 29.124C61.3455 29.844 61.9575 30.204 62.6535 30.204Z" fill="#fff"/>
                    <path d="M102.709 25.884C103.021 25.884 103.261 26.04 103.429 26.352C103.621 26.64 103.717 27.012 103.717 27.468C103.717 28.02 103.633 28.452 103.465 28.764C103.297 29.076 103.033 29.352 102.673 29.592C101.257 30.528 99.0011 32.064 95.9051 34.2C94.9691 39.168 93.7571 43.08 92.2691 45.936C90.7811 48.792 88.8971 50.22 86.6171 50.22C85.3931 50.22 84.3971 49.836 83.6291 49.068C82.8611 48.324 82.4771 47.34 82.4771 46.116C82.4771 44.988 82.7291 43.848 83.2331 42.696C83.7371 41.544 84.6731 40.212 86.0411 38.7C87.4331 37.188 89.3891 35.46 91.9091 33.516L92.0171 32.832C90.1211 33.624 88.2611 34.02 86.4371 34.02C83.7491 34.02 81.3851 33.504 79.3451 32.472C77.3051 31.416 75.7211 29.928 74.5931 28.008C73.4651 26.088 72.9011 23.856 72.9011 21.312C72.9011 17.76 73.5731 14.628 74.9171 11.916C76.2611 9.18 78.1091 7.068 80.4611 5.58C82.8371 4.068 85.4891 3.312 88.4171 3.312C91.2251 3.312 93.3251 3.972 94.7171 5.292C96.1331 6.588 96.8411 8.316 96.8411 10.476C96.8411 11.892 96.5771 13.032 96.0491 13.896C95.5451 14.736 94.8131 15.156 93.8531 15.156C93.2051 15.156 92.6771 15 92.2691 14.688C91.8851 14.376 91.6931 13.944 91.6931 13.392C91.6931 13.152 91.7411 12.744 91.8371 12.168C91.9811 11.496 92.0531 10.968 92.0531 10.584C92.0531 9.576 91.7411 8.796 91.1171 8.244C90.5171 7.692 89.4971 7.416 88.0571 7.416C86.3051 7.416 84.6731 7.92 83.1611 8.928C81.6731 9.936 80.4731 11.448 79.5611 13.464C78.6491 15.456 78.1931 17.856 78.1931 20.664C78.1931 23.544 78.9731 25.776 80.5331 27.36C82.1171 28.92 84.3971 29.7 87.3731 29.7C89.0291 29.7 90.7571 29.328 92.5571 28.584L93.0611 24.192H89.3891C88.7171 24.192 88.2011 24.036 87.8411 23.724C87.4811 23.388 87.3011 22.848 87.3011 22.104C87.3011 21.432 87.4811 20.904 87.8411 20.52C88.2011 20.136 88.6811 19.944 89.2811 19.944H96.0131C96.5411 19.944 96.9731 20.124 97.3091 20.484C97.6691 20.82 97.8131 21.312 97.7411 21.96C97.6691 22.728 97.4291 24.468 97.0211 27.18L96.6251 29.916C98.5451 28.476 100.297 27.228 101.881 26.172C102.193 25.98 102.469 25.884 102.709 25.884ZM87.0131 46.728C87.6371 46.728 88.3211 46.02 89.0651 44.604C89.8091 43.188 90.5051 40.908 91.1531 37.764C89.3291 39.324 88.0091 40.728 87.1931 41.976C86.4011 43.248 86.0051 44.364 86.0051 45.324C86.0051 46.26 86.3411 46.728 87.0131 46.728Z" fill="#fff"/>
                    <path d="M119.865 22.788C120.177 22.788 120.417 22.944 120.585 23.256C120.753 23.568 120.837 23.964 120.837 24.444C120.837 25.596 120.489 26.28 119.793 26.496C118.353 27 116.769 27.288 115.041 27.36C114.585 29.376 113.685 30.996 112.341 32.22C110.997 33.42 109.473 34.02 107.769 34.02C106.329 34.02 105.093 33.672 104.061 32.976C103.053 32.28 102.285 31.356 101.757 30.204C101.229 29.052 100.965 27.804 100.965 26.46C100.965 24.636 101.313 23.016 102.009 21.6C102.705 20.16 103.665 19.044 104.889 18.252C106.113 17.436 107.469 17.028 108.957 17.028C110.781 17.028 112.245 17.664 113.349 18.936C114.477 20.184 115.137 21.732 115.329 23.58C116.457 23.508 117.801 23.268 119.361 22.86C119.553 22.812 119.721 22.788 119.865 22.788ZM108.057 30.204C108.825 30.204 109.485 29.892 110.037 29.268C110.613 28.644 110.997 27.744 111.189 26.568C110.445 26.064 109.869 25.404 109.461 24.588C109.077 23.772 108.885 22.908 108.885 21.996C108.885 21.612 108.921 21.228 108.993 20.844H108.813C107.853 20.844 107.049 21.312 106.401 22.248C105.777 23.16 105.465 24.456 105.465 26.136C105.465 27.456 105.717 28.464 106.221 29.16C106.749 29.856 107.361 30.204 108.057 30.204Z" fill="#fff"/>
                    <path d="M120.303 34.02C119.391 34.02 118.743 33.54 118.359 32.58C117.999 31.62 117.819 30.084 117.819 27.972C117.819 24.852 118.263 21.888 119.151 19.08C119.367 18.384 119.715 17.88 120.195 17.568C120.699 17.232 121.395 17.064 122.283 17.064C122.763 17.064 123.099 17.124 123.291 17.244C123.483 17.364 123.579 17.592 123.579 17.928C123.579 18.312 123.399 19.176 123.039 20.52C122.799 21.48 122.607 22.32 122.463 23.04C122.319 23.76 122.199 24.648 122.103 25.704C122.895 23.64 123.783 21.96 124.767 20.664C125.751 19.368 126.711 18.444 127.647 17.892C128.607 17.34 129.483 17.064 130.275 17.064C131.835 17.064 132.615 17.844 132.615 19.404C132.615 19.716 132.507 20.472 132.291 21.672C132.099 22.632 132.003 23.232 132.003 23.472C132.003 24.312 132.303 24.732 132.903 24.732C133.575 24.732 134.439 24.204 135.495 23.148C135.807 22.836 136.131 22.68 136.467 22.68C136.779 22.68 137.019 22.824 137.187 23.112C137.379 23.376 137.475 23.736 137.475 24.192C137.475 25.08 137.235 25.776 136.755 26.28C136.083 26.976 135.291 27.576 134.379 28.08C133.491 28.56 132.543 28.8 131.535 28.8C130.263 28.8 129.291 28.476 128.619 27.828C127.971 27.18 127.647 26.304 127.647 25.2C127.647 24.84 127.683 24.48 127.755 24.12C127.803 23.64 127.827 23.316 127.827 23.148C127.827 22.764 127.695 22.572 127.431 22.572C127.071 22.572 126.591 22.98 125.991 23.796C125.415 24.588 124.839 25.644 124.263 26.964C123.687 28.284 123.219 29.676 122.859 31.14C122.595 32.268 122.283 33.036 121.923 33.444C121.587 33.828 121.047 34.02 120.303 34.02Z" fill="#fff"/>
                    <path d="M138.846 14.688C137.838 14.688 137.082 14.46 136.578 14.004C136.074 13.524 135.822 12.864 135.822 12.024C135.822 11.184 136.146 10.488 136.794 9.936C137.466 9.36 138.294 9.072 139.278 9.072C140.166 9.072 140.886 9.288 141.438 9.72C141.99 10.152 142.266 10.764 142.266 11.556C142.266 12.516 141.954 13.284 141.33 13.86C140.706 14.412 139.878 14.688 138.846 14.688ZM138.558 34.02C136.998 34.02 135.858 33.468 135.138 32.364C134.442 31.26 134.094 29.796 134.094 27.972C134.094 26.892 134.226 25.512 134.49 23.832C134.778 22.128 135.138 20.544 135.57 19.08C135.786 18.312 136.074 17.784 136.434 17.496C136.794 17.208 137.37 17.064 138.162 17.064C139.386 17.064 139.998 17.472 139.998 18.288C139.998 18.888 139.77 20.28 139.314 22.464C138.738 25.104 138.45 26.892 138.45 27.828C138.45 28.548 138.546 29.1 138.738 29.484C138.93 29.868 139.254 30.06 139.71 30.06C140.142 30.06 140.682 29.76 141.33 29.16C141.978 28.56 142.842 27.612 143.922 26.316C144.21 25.98 144.534 25.812 144.894 25.812C145.206 25.812 145.446 25.956 145.614 26.244C145.806 26.532 145.902 26.928 145.902 27.432C145.902 28.392 145.674 29.136 145.218 29.664C142.842 32.568 140.622 34.02 138.558 34.02Z" fill="#fff"/>
                    <path d="M156.633 25.812C156.945 25.812 157.185 25.956 157.353 26.244C157.545 26.532 157.641 26.928 157.641 27.432C157.641 28.392 157.413 29.136 156.957 29.664C155.925 30.936 154.797 31.98 153.573 32.796C152.373 33.612 151.005 34.02 149.469 34.02C147.357 34.02 145.785 33.06 144.753 31.14C143.745 29.22 143.241 26.736 143.241 23.688C143.241 20.76 143.613 17.424 144.357 13.68C145.125 9.936 146.241 6.72 147.705 4.032C149.193 1.344 150.957 0 152.997 0C154.149 0 155.049 0.54 155.697 1.62C156.369 2.676 156.705 4.2 156.705 6.192C156.705 9.048 155.913 12.36 154.329 16.128C152.745 19.896 150.597 23.628 147.885 27.324C148.053 28.308 148.329 29.016 148.713 29.448C149.097 29.856 149.601 30.06 150.225 30.06C151.209 30.06 152.073 29.784 152.817 29.232C153.561 28.656 154.509 27.684 155.661 26.316C155.949 25.98 156.273 25.812 156.633 25.812ZM152.205 3.564C151.653 3.564 151.029 4.56 150.333 6.552C149.637 8.544 149.025 11.016 148.497 13.968C147.969 16.92 147.681 19.752 147.633 22.464C149.337 19.656 150.693 16.848 151.701 14.04C152.709 11.208 153.213 8.628 153.213 6.3C153.213 4.476 152.877 3.564 152.205 3.564Z" fill="#fff"/>
                    <path d="M168.375 25.812C168.687 25.812 168.927 25.956 169.095 26.244C169.287 26.532 169.383 26.928 169.383 27.432C169.383 28.392 169.155 29.136 168.699 29.664C167.667 30.936 166.539 31.98 165.315 32.796C164.115 33.612 162.747 34.02 161.211 34.02C159.099 34.02 157.527 33.06 156.495 31.14C155.487 29.22 154.983 26.736 154.983 23.688C154.983 20.76 155.355 17.424 156.099 13.68C156.867 9.936 157.983 6.72 159.447 4.032C160.935 1.344 162.699 0 164.739 0C165.891 0 166.791 0.54 167.439 1.62C168.111 2.676 168.447 4.2 168.447 6.192C168.447 9.048 167.655 12.36 166.071 16.128C164.487 19.896 162.339 23.628 159.627 27.324C159.795 28.308 160.071 29.016 160.455 29.448C160.839 29.856 161.343 30.06 161.967 30.06C162.951 30.06 163.815 29.784 164.559 29.232C165.303 28.656 166.251 27.684 167.403 26.316C167.691 25.98 168.015 25.812 168.375 25.812ZM163.947 3.564C163.395 3.564 162.771 4.56 162.075 6.552C161.379 8.544 160.767 11.016 160.239 13.968C159.711 16.92 159.423 19.752 159.375 22.464C161.079 19.656 162.435 16.848 163.443 14.04C164.451 11.208 164.955 8.628 164.955 6.3C164.955 4.476 164.619 3.564 163.947 3.564Z" fill="#fff"/>
                    <path d="M170.262 34.02C168.894 34.02 167.778 33.48 166.914 32.4C166.074 31.32 165.654 29.904 165.654 28.152C165.654 26.232 166.098 24.42 166.986 22.716C167.874 20.988 169.05 19.608 170.514 18.576C172.002 17.52 173.574 16.992 175.23 16.992C175.758 16.992 176.106 17.1 176.274 17.316C176.466 17.508 176.622 17.868 176.742 18.396C177.198 18.3 177.702 18.252 178.254 18.252C178.83 18.252 179.274 18.396 179.586 18.684C179.898 18.972 180.054 19.38 180.054 19.908C180.054 20.46 179.934 21.42 179.694 22.788C179.43 24.252 179.226 25.656 179.082 27C178.938 28.32 178.866 29.808 178.866 31.464C178.866 32.376 178.674 33.036 178.29 33.444C177.93 33.828 177.33 34.02 176.49 34.02C175.674 34.02 175.062 33.828 174.654 33.444C174.27 33.036 174.078 32.388 174.078 31.5L174.114 30.924C173.37 32.988 172.086 34.02 170.262 34.02ZM171.666 30.384C172.338 30.384 172.95 29.916 173.502 28.98C174.054 28.044 174.546 26.376 174.978 23.976L175.662 20.34C174.678 20.364 173.766 20.748 172.926 21.492C172.086 22.212 171.414 23.172 170.91 24.372C170.406 25.572 170.154 26.844 170.154 28.188C170.154 28.908 170.286 29.46 170.55 29.844C170.838 30.204 171.21 30.384 171.666 30.384Z" fill="#fff"/>
                </svg>
            </a>
            <nav class="footerbar__nav">
                <?php if ($this->countModules( 'wg-footermenu' )) : ?>
                    <jdoc:include type="modules" name="wg-footermenu" />
                <?php endif; ?>
            </nav>
        </div>
    </footer>
    <jdoc:include type="modules" name="debug" />
    <link href="<?php echo 'templates/' . $this->template . '/css/template.css?v=' . md5(file_get_contents(dirname(__FILE__) . "/css/template.css")); ?>" rel="stylesheet" type="text/css" />
    <script src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/js/template.min.js?v=<?php echo md5(file_get_contents(dirname(__FILE__) . "/js/template.min.js")); ?>"></script>
</body>
</html>
